











open Compatibility;;
open Types;;
open Default;;
open Exceptions;;
open Basic_types;;
open Font;;

(**************************************************************************)
(* $Id: fonts.ml,v 1.1 1997/04/14 18:31:19 doub Exp $                     *)
(* Fonts available directly using VRcaML                                  *)
(**************************************************************************)

let plain_serif      = new_font serif 1.0 plain ;;
let plain_sans_serif = new_font sans_serif 1.0 plain ;;
let plain_typewriter = new_font typewriter 1.0 plain ;;

let bold_serif      = new_font serif 1.0 bold ;;
let bold_sans_serif = new_font sans_serif 1.0 bold ;;
let bold_typewriter = new_font typewriter 1.0 bold ;;

let italic_serif      = new_font serif 1.0 italic ;;
let italic_sans_serif = new_font sans_serif 1.0 italic ;;
let italic_typewriter = new_font typewriter 1.0 italic ;;

let bold_italic_serif      = new_font serif 1.0 bold_italic ;;
let bold_italic_sans_serif = new_font sans_serif 1.0 bold_italic ;;
let bold_italic_typewriter = new_font typewriter 1.0 bold_italic ;;
